NPM-FIND-DUPES(1)

NAME
npm-find-dupes

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->.SH Description

Runs npm dedupe in --dry-run mode, making npm only output the duplications, without actually changing the package tree.

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->.SH See Also

    •   npm dedupe

    •   npm ls

    •   npm update

    •   npm install